{
  "detailer_id": "eye_detail_glossy_stylized",
  "detailer_name": "Eye Detail Glossy Stylized",
  "prompt": "eye_focus, sparkling_eyes, close-up, highres, absurdres, detailed_eyes",
  "lora": {
    "lora_name": "Illustrious/Detailers/eye_detail_glossy_stylized.safetensors",
    "lora_weight": 0.8,
    "lora_weight_min": 0.6,
    "lora_weight_max": 1.0,
    "lora_triggers": "eye_focus, stylized_glossy_eyedetail"
  },
  "tags": {
    "associated_resource": "Faces",
    "adetailer_targets": [
      "face"
    ],
    "nsfw": false
  }
}